@charset "utf-8";


/* @group ========*/

body {
	color:#FFFFFF;
	background:#000000 url(../images/bg01.jpg) left top no-repeat;
	-webkit-background-size:320px 487px;
	background-size:320px 487px;
}

div#mainAreaInner {
	height:548px;
	position:relative;
}

h1 {
	margin:6px 0 0 10px;
}

h1 img {
	width:139px;
	height:auto;
}

p.lang {
	position:absolute;
	right:10px;
	top:6px;
}

p.lang img {
	width:30px;
	height:auto;
}

p.copy {
	margin:4px 0 0 18px;
}

p.copy img {
	width:125px;
	height:auto;
}

p.btn01 {
	position:absolute;
	left:16px;
	top:442px;
}

p.btn02 {
	position:absolute;
	right:16px;
	top:442px;
}

p.btn01 img,
p.btn02 img {
	width:140px;
	height:auto;
}

div.shareArea {
}

div.shareArea ul {
	margin:0 auto;
	width:220px;
}

div.shareArea li {
	list-style:none;
}

div.shareArea li.twitterTool {float:left;}
div.shareArea li.facebookTool {float:right;}

div#sh01.shareArea {
	margin-top:360px;
}

div#sh02.shareArea {
	margin-top:26px;
	padding-bottom:26px;
}

div#newsArea {
	background:#000000 url(../images/bg02.jpg) center top no-repeat;
	-webkit-background-size:480px 129px;
	background-size:480px 129px;
}

div#newsAreaInner {
	padding-bottom:24px;
}

div#newsAreaInner h2 {
	padding-bottom:24px;
	text-align:center;
}

div#newsAreaInner h2 img {
	width:64px;
	height:auto;
}

div#newsBox {
	padding:0 12px;
}

div#newsBox dt,
div#newsBox dd {
	font-size:100%;
}

div#newsBox dt {
	float:left;
	clear:left;
	width:25%;
	color:#b08e72;
}

div#newsBox dd {
	float:left;
	width:75%;
}

div#contArea {
	background:#000000 url(../images/bg03.jpg) left top no-repeat;
	-webkit-background-size:320px 1662px;
	background-size:320px 1662px;
}

div#movie {
	padding-top:108px;
}

div#movieInner {
	padding:0 54px;
}

div#world {}
div#worldInner {
	position:relative;
	height:176px;
}

div#world h2 {
	position:absolute;
	left:2px;
	top:0;
}

div#world h2 img {
	width:116px;
	height:auto;
}

div#world p.txt {
	position:absolute;
	left:28px;
	top:60px;
}

div#world p.txt img {
	width:120px;
	height:auto;
}

div#world p.thumb {
	position:absolute;
	right:28px;
	top:44px;
}

div#world p.thumb img {
	width:128px;
	height:auto;
}

div#puzzle {}
div#puzzleInner {
	position:relative;
	height:182px;
}

div#puzzle h2 {
	position:absolute;
	right:2px;
	top:0;
}

div#puzzle h2 img {
	width:116px;
	height:auto;
}

div#puzzle p.txt {
	position:absolute;
	right:30px;
	top:64px;
}

div#puzzle p.txt img {
	width:116px;
	height:auto;
}

div#puzzle p.thumb {
	position:absolute;
	left:26px;
	top:48px;
}

div#puzzle p.thumb img {
	width:128px;
	height:auto;
}

div#features {}
div#featuresInner {
	position:relative;
	height:253px;
}

div#features h2 {
	padding-top:12px;
	text-align:center;
}

div#features h2 img {
	width:114px;
	height:auto;
}

div#features p {
	position:absolute;
	margin:0;
}

div#features p.f01 {left:26px; top:52px;}
div#features p.f01 img {width:75px; height:auto;}
div#features p.f02 {right:26px; top:52px;}
div#features p.f02 img {width:172px; height:auto;}
div#features p.f03 {right:26px; top:166px;}
div#features p.f03 img {width:172px; height:auto;}

div#gallery {}
div#galleryInner {
	padding:0 26px;
	height:346px;
	position:relative;
}

div#gallery h2 {
	height:39px;
	text-align:center;
}

div#gallery h2 img {
	width:112px;
	height:auto;
}

div#gallery p {
	position:absolute;
	right:26px;
	top:0;
}

div#gallery p img {
	width:55px;
	height:auto;
}

div#gallery ul {
	position:relative;
}

div#gallery li {
	position:absolute;
	margin:0;
}

div#gallery li img {
	width:76px;
	height:auto;
}

div#gallery li.g01 {left:0; top:0;}
div#gallery li.g02 {left:96px; top:0;}
div#gallery li.g03 {left:192px;; top:0;}
div#gallery li.g04 {left:0; top:114px;}
div#gallery li.g05 {left:96px; top:114px;}
div#gallery li.g06 {left:192px; top:114px;}
div#gallery li.g07 {left:0; top:228px;}
div#gallery li.g08 {left:96px; top:228px;}
div#gallery li.g09 {left:192px; top:228px;}

div#impressions {}
div#impressionsInner {
	height:340px;
}

div#impressions h2 {
	height:34px;
	text-align:center;
}

div#impressions h2 img {
	width:162px;
	height:auto;
}

div#impressions ul {
	position:relative;
}

div#impressions li {
	position:absolute;
	margin:0;
	width:76px;
}

div#impressions li.i03,
div#impressions li.i04 {
	width:124px;
}

div#impressions li.i01 {left:26px; top:0;}
div#impressions li.i02 {left:170px; top:0;}
div#impressions li.i03 {left:26px; top:86px;}
div#impressions li.i04 {left:170px; top:86px;}

div#impressions li.i05 {left:25px; top:174px;}
div#impressions li.i06 {left:120px; top:174px;}
div#impressions li.i07 {left:216px; top:174px;}
div#impressions li.i08 {left:25px; top:228px;}
div#impressions li.i09 {left:120px; top:228px;}
div#impressions li.i10 {left:216px; top:228px;}

div#impressions li.i01 img,
div#impressions li.i02 img,
div#impressions li.i03 img,
div#impressions li.i04 img {
	width:124px;
	height:auto;
}

div#impressions li.i05 img,
div#impressions li.i06 img,
div#impressions li.i07 img,
div#impressions li.i08 img,
div#impressions li.i09 img,
div#impressions li.i10 img {
	width:78px;
	height:auto;
}

div#impressions li.i01 iframe,
div#impressions li.i02 iframe,
div#impressions li.i03 iframe,
div#impressions li.i04 iframe {
	width:124px;
	height:72px;
}

div#impressions li.i05 iframe,
div#impressions li.i06 iframe,
div#impressions li.i07 iframe,
div#impressions li.i08 iframe
div#impressions li.i09 iframe,
div#impressions li.i10 iframe {
	width:78px;
	height:42px;
}

div#door {
	height:108px;
	text-align:center;
}

div#door img {
	width:79px;
	height:auto;
}

div#twInfoArea {
	padding:26px 26px 0;
}

div#hashtagArea {
	padding-bottom:26px;
}

div#specContactArea h3 {
	padding-bottom:8px;
	font-size:150%;
}

div#specContactArea p {
	padding-bottom:26px;
	font-size:100%;
}

div#specContactArea p img {
	width:48px;
	height:auto;
}

div#nzArea {}
div#nzArea div.tit {
	margin:0 20px;
	background:url(../images/bg_nozokimi.jpg) left 26px no-repeat;
	-webkit-background-size:29px 36px;
	background-size:29px 36px;
}

div#nzArea div.tit h3 img {
	width:278px;
	height:auto;
}

div#nzArea div.tit p {
	padding:6px 0 0 36px;
}

div#nzArea p.bn {
	margin-top:10px;
}

div#nzArea p.bn img {
	width:320px;
	height:auto;
}

body#PageGallery {
	background:#000000;
}

body#PageGallery div#contArea {
	background:#000000 url(../images/bg04.jpg) center top no-repeat;
	-webkit-background-size:320px 640px;
	background-size:320px 640px;
}

body#PageGallery div#gallery {
	margin:0 auto;
	padding-top:128px;
	width:320px;
}

body#PageGallery div#galleryInner {
	height:397px;
}

body#PageGallery div#gallery h1 {
	height:45px;
	text-align:center;
}

body#PageGallery div#gallery p {
	left:26px;
	top:0;
}

body#PageGallery div#door {
	height:120px;
}

.GoodsArea {
	width:300px;
	height:600px;
	margin: 20px auto 40px;
	/*background-color:#FF0;*/
}


.box_wrap_Goods {
	float:left;
	width:320px;
	height:300px;
	/*background-color:#F00;*/
}

.box_wrap_Links {
	float:right;
	text-align:center;
	width:320px;
	height: 300px;
	margin-top:20px;
	/*background-color:#F00;*/
}

.box_wrap_Links img {
	height:40px;
	margin: 10px 0px 10px 0;
}

.YoutubeChannelArea{
	width:320px;
	text-align : center;
	margin: 6px auto 6px;
}

.YoutubeChannelArea img {
	margin-top:20px;
	width: 320px;
}

.LinkArea {
	width:320px;
	/*height: 400px;*/
	margin:20px auto;
	/*background-color:#F00;*/
	 border-top: dotted 2px;
}

.LinkArea img {
	margin-top:20px;
	width: 320px;
}


/* @end */